## icingaweb2-module-boxydash 0.0.1%2B20160321

=== debian/changelog ===
icingaweb2-module-boxydash (0.0.1+20160321-8) unstable; urgency=medium

  [ David Kunz ]
  * Adding Salsa Continuous Integration.
  * Updating Standards-Version to 4.7.3.
  * Updating debian/rules.
  * Updating filenames in d/.
  * Updating copyright for d/
  * Removing unused line in d/control.

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation (Closes: #1126652)

 -- David Kunz <david.kunz@dknet.ch>  Mon, 23 Feb 2026 10:28:05 +0100

icingaweb2-module-boxydash (0.0.1+20160321-7) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique
    de Lima Santana (Closes: #1094249).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099375).

 -- David Kunz <david.kunz@dknet.ch>  Tue, 04 Mar 2025 08:56:39 +0100

icingaweb2-module-boxydash (0.0.1+20160321-6) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059116).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060625).
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066906).
  * Correcting debconf question (Closes: #1052269).
  * Unfuzzy d/po/*.po files because the change is small.
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating Spanish debconf translations from Camaleón.
  * Removing unnecessary line 'X-Generator' in d/po/{de,es,fr,nl}.po files.
  * Updating copyright for 2024.
  * Correcting errors in changelog for 0.0.1+20160321-{4,5}.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 28 Mar 2024 10:08:37 +0100

icingaweb2-module-boxydash (0.0.1+20160321-5) unstable; urgency=medium

  * Configure debconf.
  * Adding upstream metadata.
  * Updating copyright for debian directory.
  * Updating Standards-Version to 4.6.2.
  * Remove duplicate Section in control.
  * Adding Rules-Requires-Root to control.
  * Standardization of the rules for icingaweb2 modules.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 25 Aug 2023 16:15:42 +0200

icingaweb2-module-boxydash (0.0.1+20160321-4) unstable; urgency=medium

  * Updating Standards-Version.
  * Updating copyright.
  * Updating vcs.
  * Removing .pc files from binary package.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 23 Dec 2021 10:47:57 +0100

icingaweb2-module-boxydash (0.0.1+20160321-3) unstable; urgency=medium

  * Fix short open tags in index.phtml (Closes: #977714).
  * Create config file.
  * Adding README.md.
  * Adding "Fixing default_path_prefix" in changelog 0.0.1+20160321-2.

 -- David Kunz <david.kunz@dknet.ch>  Sat, 30 Jan 2021 10:10:10 +0100

icingaweb2-module-boxydash (0.0.1+20160321-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Fixing default_path_prefix.
  * Fixing typo in path (Closes: #952977).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 07:47:06 +0200

icingaweb2-module-boxydash (0.0.1+20160321-1) unstable; urgency=medium

  * Initial release (Closes: #920421).

 -- David Kunz <david.kunz@dknet.ch>  Wed, 16 Jan 2019 11:47:08 +0100
