## icingaweb2-module-boxydash 0.0.1+20160321

=== debian/control ===
Source: icingaweb2-module-boxydash
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Rules-Requires-Root: no
Homepage: https://github.com/morgajel/icingaweb2-module-boxydash
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-boxydash
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-boxydash.git

Package: icingaweb2-module-boxydash
Architecture: all
Depends:
 icingaweb2,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: simple and responsive web interface for Icinga - boxydash module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module is intended to give you another view of the status of your board.
