=== debian/rules ===
#!/usr/bin/make -f

#MODULE := boxydash
#DEBDIR := debian/icingaweb2-module-$(MODULE)

%:
	dh ${@}
	#--with phpcomposer

override_dh_install:
	dh_install -X.gitignore -X.pc -X.git* -Xdebian -XREADME* -XLICENSE . /usr/share/icingaweb2/modules/boxydash

#override_dh_auto_install:
#	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
#	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -and -not -name ".pc" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
#
#	# move config file
#	mkdir -p $(DEBDIR)/etc/icingaweb2/modules/$(MODULE)
#	cp debian/local/config.ini $(DEBDIR)/etc/icingaweb2/modules/$(MODULE)/
#
#execute_after_dh_installdocs:
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name AUTHORS -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name COPYING -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name README -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name "*.md" -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -type d -empty -delete
#	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/doc
